{
  "url": "https://anno.land/anno-117-specialists/cattin-apothegmatische-apothekerin/",
  "title": "Cattín, apothegmatische Apothekerin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Cattín, apothegmatische Apothekerin\nLegendärer Anno 117 Spezialist\nCattín, apothegmatische Apothekerin\nLegendär\nNatur\nSpezialist\nPlantagen in Reichweite:\nProduktivität\n+25%\nZusätzlich 1t Kräuter alle 10 Zyklen\nGesundheit Bereichseffekt\n+1\nBonus freischalten\nFrieden mit Voada.\nFundort\nManx\nVerbessert\nFärberwaupflanze\nKräutergarten\nLavendulahof\nOlivenzüchter\nWeingut\nWeingut\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nCattín, apothegmatische Apothekerin\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nNatur\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nPlantagen\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nProduktivität\nZusatzwaren nach Zyklen\nAttribute durch Bereichseffekte\n.\nCattín, apothegmatische Apothekerin\nhat die folgenden Eigenschaften:\n·\nPlantagen in Reichweite:\n·\nProduktivität\n+25%\n·\nZusätzlich 1t Kräuter alle 10 Zyklen\n·\nGesundheit Bereichseffekt\n+1\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nFrieden mit Voada.\nBeinflusste Gebäude / Waren\nFärberwaupflanze (Albion)\nKräutergarten (Albion)\nLavendulahof (Latium)\nOlivenzüchter (Latium)\nWeingut (Albion)\nWeingut (Latium)\nWeitere\nLegendäre\nNatur\nSpezialisten\nCattín, apothegmatische Apothekerin\nÍde Nimh, Fluch der Pugilisten\nZeno Salvia, Collegium-Mitglied von Rex Infernus",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cattín, apothegmatische Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cattín, apothegmatische Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Íde Nimh, Fluch der Pugilisten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zeno Salvia, Collegium-Mitglied von Rex Infernus Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Cattín, apothegmatische Apothekerin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cattín, apothegmatische Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cattín, apothegmatische Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Íde Nimh, Fluch der Pugilisten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zeno Salvia, Collegium-Mitglied von Rex Infernus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Cattín, apothegmatische Apothekerin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Cattín, apothegmatische Apothekerin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/cattin-apothegmatische-apothekerin/",
    "https://anno.land/anno-117-buildings/faerberwaupflanze-albion/",
    "https://anno.land/anno-117-buildings/kraeutergarten-albion/",
    "https://anno.land/anno-117-buildings/lavendulahof-latium/",
    "https://anno.land/anno-117-buildings/olivenzuechter-latium/",
    "https://anno.land/anno-117-buildings/weingut-albion/",
    "https://anno.land/anno-117-buildings/weingut-latium/",
    "https://anno.land/anno-117-specialists/ide-nimh-fluch-der-pugilisten/",
    "https://anno.land/anno-117-specialists/zeno-salvia-collegium-mitglied-von-rex-infernus/",
    "https://anno.land/en/anno-117-specialists/cattin-apothegmatische-apothekerin/"
  ],
  "full_html_length": 43522
}